<?php

namespace App\Http\Controllers\Companies;


use App\Classes\Modules\ControllersLogic\Companies\DeleteCompanyLogic;

class DeleteCompanyController
{
    public function destroy(String $id, DeleteCompanyLogic $logic){

        return $logic->execute($id);

    }
}